$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.102-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.102-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '081D2269064EFC44C64743F0288DDC001635D7D237490648313A2F1A9D2779A1'
  checksumType = 'sha256'
  checksum64 = '081D2269064EFC44C64743F0288DDC001635D7D237490648313A2F1A9D2779A1'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.102-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
